.tfbcaptcha_inline_throbber{height:11px;display:inline-block}
._5l9y{color:#fff;text-decoration:underline;white-space:nowrap}._5la0{display:none}div._3d9x{background-color:#29487d;border:0;color:#fff;text-align:center}div._3d9x .fbPageBannerInner{position:relative}

#bootloader_pEZ5m{height:42px;}.bootloader_pEZ5m{display:block!important;}